<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Front page</title>
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Raleway:300,400,500,600,700,800,900" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Roboto:400,500,700,900" rel="stylesheet">
    <link rel="stylesheet" href="css/bootstrap.css">
    <link rel="stylesheet" href="css/font-awesome.min.css">
    <link rel="stylesheet" href="css/owl.carousel.min.css">
    <link rel="stylesheet" href="css/owl.theme.default.min.css">
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="responsive.css">
</head>

<body>
    <div class="wrapper">
        <header class="header">
            <div class="container">
                <div class="row">
                    <div class="col-md-2">
                        <div class="logo">
                            <h2><a href="#">Blog</a></h2>
                        </div>
                    </div>
                    <div class="col-md-10">
                        <div class="menu">
                            <ul>
                                <li class="active"><a href="#">Home</a></li>
                                <li><a href="#">IMPLEMENTANDO</a></li>
                                <li><a href="#">NUEVAS</a></li>
                                <li><a href="#">IDEAS</a></li>
                                <li><a href="#"></a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </header>
        <section class="bg-text-area">
            <div class="container">
                <div class="row">
                    <div class="col-md-12">
                        <div class="bg-text">
                            <h3>TALLER </h3>
                            <h3>PRE-ACADEMY</h3>
                            <p>Es una propuesta en la cual se comenzó desarrollar un dispositivo destinado al ámbito industrial o área logística para lograr disminuir los efectos o lesiones generadas a partir del transponte de objetos pesados</p>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section class="blog-post-area">
            <div class="container">
                <div class="row">
                    <div class="blog-post-area-style">
                            <div class="col-md-12">
                                <div class="single-post-big">
                                    <div class="big-image">
                                        <img src="img/fabrica.jpg" alt="">
                                    </div>
                                    <div class="big-text">
                                        <h3><a href="#">Problema a resolver</a></h3>
                                        <p>Se buscará una idea para tratar de solucionar la problemática que conlleva la manipulación de objetos pesados.</p>
                                        <p>En una primera etapa surgió la idea de implementar un carro que implemente la posibilidad de levantar una plataforma hasta la altura de una mesa o área de trabajo, para luego sin sobrecargar al trabajador, éste traspase un paquete a al carro y luego, poder transportarlo sin hacer uso de fuerza excesiva. </p>
                                        <h4><span class="date">6 de setiembre de 2019</span><span class="author">Posted By: <span class="author-name">Sebastian Mendizabal</span></span>
                                        </h4>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-3">
                                <div class="single-post">
                                    <img src="img/mod_1.jpg" height="210">
                                    
                                    <h3><a href="#">Módulo 1</a></h3>
                                    <h3><a href="#">LA IDEA</a></h3>
                          
                                    <h4>
                                    </h4>
                                    <p>En esta primera etapa se empezó a buscar una idea que en lo posible englobara todas actividades involucradas en el curso de Pre-Academy</p>
                                      <a href="http://www.freepik.com">Designed by Freepik</a>
                                    <h4><span>25 Setiembre 2019</span></h4>
                                    
                                     <img src="img/blanco.png" height="235">
                                    
                                    
                                    <img src="img/mod_5.JPG" height="210">
                                    <h3><a href="#">Módulo 5</a></h3>
                                    <h3><a href="#">ROUTER CNC</a></h3>
                                    <h4><span>Posted By: <span class="author-name">Kabbo Liate</span></span>
                                    </h4>
                                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed dotempor incididunt ut. labore et dolore magna aliqua. Ut enim ad minim veniam</p>
                                    <h4><span>20 Octubre 2019</span></h4>
                                </div>
                             
                                
                            </div>
                            <div class="col-md-3">
                                <div class="single-post">
                                    <img src="img/mod_2_0.jpg" height="210">
                                   
                                    <h3><a href="#">Módulo 2</a></h3>
                                    <h3><a href="#">IDEA DEFINIDA</a></h3>
                                    <h4>
                                    </h4>
                                    <p>Se trató de buscar un problema que esté relacionado con las áreas de cada uno de los integrantes del grupo.</p>
                                      <p>Donde se decidió buscar una solución al problema de la manipulación de objetos pesados en almacenes de mercadería, donde muchas veces el trabajador debe lidiar con objetos que pueden llegar a causar lesiones debido a su peso y lugares en donde se encuentran.</p>
                                    <h4><span>5 Octubre 2019</span></h4>
                                
                                
                                    
                                     <img src="img/post-image7.jpg" height="210">
                                    <h3><a href="#">Módulo 6</a></h3>
                                    <h3><a href="#">PROGRAMACIÓN</a></h3>
                                    <h4><span>Posted By: <span class="author-name">Kabbo Liate</span></span>
                                    </h4>
                                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed dotempor incididunt ut. labore et dolore magna aliqua. Ut enim ad minim veniam</p>
                                    <h4><span>25 February 2017</span></h4>
                                
                             
                                   
                                </div>
                                
                            </div>
                            <div class="col-md-3">
                                <div class="single-post">
                                    <img src="img/mod_3.JPG" height="210">
                                    
                                    <h3><a href="#">Módulo 3</a></h3>
                                    <h3><a href="#">DISEÑO 3D</a></h3>
                                    <h4>
                                    </h4>
                                    <p>Se empezaron a diseñar las piezas en 3D utilizando Autedesk Inventor. </p> 
                                    <p>Donde se optó que e proyecto tenga unas medidas reducidas 15cm x 15cm, a escala, con el fin de armar un prototipo y proar si realmente es posible llevar a cabo la idea.</p>
                                    <h4><span>7 Octubre 2019</span></h4>
                                </div>
                            </div>
                            <div class="col-md-3">
                                <div class="single-post">
                                    <img src="img/mod_4.JPG" height="210">
                                    
                                    <h3><a href="#">Módulo 4</a></h3>
                                     <h3><a href="#">IMPRESIÓN 3D</a></h3>
                                    <h4>
                                    </h4>
                                    <p>Se utilizarán impresoras Ultimaker 3 para poder crear las piezas, donde se utilizó el programa "Cura" para poder definir los parámetros y opciones segun las características de nuestro proyecto.</p>
                                    <h4><span>13 Octubre 2019</span></h4>
                                </div>
                            </div>
                            <div class="col-md-3">
                               
                            </div>
                            <div class="col-md-3">
                              
                            </div>
                           
                    </div>
                </div>
    <div class="">#col-xs-7
            <div class="mod2_abajo">
                <div class="single-post">
                    <h3><a href="#">MÓDULO 2</a></h3>
                    <h3><a href="#">IDEA DEFINIDA</a></h3>
                    <img src="img/mod_2_1.jpg" height="400" width="80">
                    
                    <p>Como se puede ver en la imagen, se realizó un bosquejo del prototipo y los componentes electrónicos que se necesitrían. Se diseñó un mecanismo para elevar la plataforma de carga, basado en uno de los tipos de "gatos mecánico" de los autos, los cuales estan pensados para elevar grandes cargas utilizando poca fueza, lo que es ideal para nuestro proyecto. </p>
                     
                    <p>Se optó por este mecanismo ya que permite levantar las cargas, pero mediante un motor relativamente chico que permite que el dispositivo no sea "ultra" pesado. También por su robustés ya que sus piezas son simples y fáciles de reemplazar en caso de rotura.
                    </p>
                    <h2><a href="#">Electrónica</a></h2>
                     <img src="img/foto_motor.jpg"height="400">
                    <p>
                    Desde el punto de la electrónica se buscó que los componentes internos sean modulares, fáciles de cambiar y que sean capaces de conseguirse.
                    </p>                                      
                    <p>    
                    El propósito de la parte electrónica será controlar un Motor Paso a Paso modelo "28byj-48" mediante un driver "ULN2003", el driver esta compuesto de dos puentes en "H" que al variar el sentido de la corriente de las bobinas del motor, hecen que éste se mueva en una u otra dirección.
                    
                        
                    El driver será controlado por un Arduino Nano y unos botones para subir y bajar la plataforma.
                    </p>
                </div>
            </div>        
    </div>        
    
         <div class="">#col-xs-7
            <div class="mod3_abajo">
                <div class="single-post">
                    <h3><a href="#">MÓDULO 3</a></h3>
                    <h3><a href="#">DISEÑO 3D</a></h3>
                    <img src="img/mod_3_4.JPG" alt="" height="">
                    
                    <p>Para diseñar las piezas necesarias para el prototipo se utilizó como herramienta el programa de modelado 3D Autedesk Intentor.
                
                    </p>
                    <p>Como se puede observer en las imágenes, el diseño consiste en dos placas, una superior y otra inferior, las cuales estan unidas mediante el mecanismo del "gato mecánico". La placa inferión contará con ruedas situadas en la parte de abajo para permitir un desplazamiento en todas las direcciones sin tener que lidiar con la carga que la plataforma superior esté sosteniendo.
                    </p>
                     <img src="img/mod_3_1.jpg" alt="" height="">
                     <img src="img/mod_3_2.JPG" alt="" height="">
                       <p>
                        En ésta ultima imagen se ve la pieza en donde irá montado el motor paso a paso. Éste estará acoplado a unavarilla roscada que a su vez estará conectada a la otra pieza opuesta en el mecanismo, que contará con una tuerca fija. Esto permitirá transformar el movimiento giratorio del motor a uno lineal, ya que al girar en un u otro sentido la varilla roscada generará el estrechamiento o alargamiento del mecanismo del "gato" que subirá o bajará la plataforma. 
                       </p>
                     <img src="img/mod_3_3.JPG" alt="" height="">
                </div>
            </div>        
    </div>
        
            
            <div class="">#col-xs-7
            <div class="mod4_abajo">
                <div class="single-post">
                    <h3><a href="#">MÓDULO 4</a></h3>
                    <h3><a href="#">IMPRESION 3D</a></h3>
                    <img src="img/anet2.jpg" alt="" height="">
                    
                    <p>Luego de diseñar las piezas en el Inventor, se procedió a imprimir las distintas partes de nuestro modelo en las impresoras.  Para imprimir todas las piezas se usaron las impresoras de Ultimaker 3 y Anet tipo delta.
                                       
                    </p>
                    <p>En esta estapa se exportaron los archivos con extensión a ".stl" con calidad alta, para que luego al utilizar "Cura" éste las reconozca. 
                        El programa Cura sirve para poder configurar como queremos las piezas, con unas características u otras dependiendo de las necesidades.
                        En nuestro caso se utilizó PLA (Ácido Poliáctico) como material para utilizar. se configuraron varias velocidades de impresión, soportes, relleno  dependiendo de las necesidades de la pieza y posibilidades de las impresoras.
                    </p>
                     <img src="img/piezas1.jpg" alt="" height="" >
                </div>
            </div>        
    </div>            
    
             <div class="">#col-xs-7
                <div class="mod5_abajo">
                    <div class="single-post">
                        <h3><a href="#">MÓDULO 5</a></h3>
                        <h3><a href="#">Router CNC</a></h3>
                        <img src="img/cnc_2.1.JPG" weight="100" height="">

                        <p>Luego de diseñar las piezas en el Inventor, se procedió a imprimir las distintas partes de nuestro modelo en las impresoras.  Para imprimir todas las piezas se usaron las impresoras de Ultimaker 3 y Anet tipo delta.

                        </p>
                       
                         <img src="img/cnc_2.3.JPG" alt="" height="" >
                        
                         <img src="img/cnc_2.4.jpg" alt="" height="" >
                         
                        <p>Al tratar de decidir que cortar en el router CNC, nos dimos cuenta que en nuestro caso no era necesario para el prototipo, por lo que decidimos fresar algo para cada uno.
                            Por un lado se diseño un estante para elevar notebooks y por otro lado una lampara con un grabado en cada una de sus caras.
                        En el caso del estante se utlizó el "slicer" para que a partir del objeto en 3D se "cortase" el modelo en capas y asi, al fresar cada una de las capas se pdrñia formar el objeto en tres dimensiones al juntar todas las rodajas.
                         </p>
                        <p>   
                        El archivo obtenido por medio del slicer se abrió con el programa Corel, para poder ordenar las piezas en la hoja, que representa la placa de madera multilaminada. Este paso es importante ya que se necesitan vectorizar los dibujos para poder mandarlos al software que utiliza la fresadora.
                            
                        </p>
                        <img src="img/corel.JPG" alt="" height="" >
                    </div>
                </div>        
            </div>    
                
        <div class="">#col-xs-7
            <div class="mod4_abajo">
                <div class="single-post">
                    <h3><a href="#">MÓDULO 6</a></h3>
                    <h3><a href="#">PROGRAMACIÓN</a></h3>
                    
                    <p>
                                            <img src="img/L298N_2.jpg" alt="" height="600" width="">

                        Al momento de probar el motor paso a paso anteriormente mencionado, resultó tener un par muy chico,  decidió optar por un motor de corriente contínua de 6V (amarillo) que son muy comunes y ya se encontraban en la facultad.
                        
                    </p>
                    <p>
                        Para controlar los dos motores se utilizó el driver de motores LN298 que son capaces de manejar las cargas de los motores sin sobrecargar al arduino. 
                        Cada motor se controlara a partir de tres pines digitales por parte del arduino, de los cuales 1 corresponde a la relaión del voltaje que le llega al motor y los otros dos son para cambiar las direcciones del motor.
                        Luego los botones se configurarán en modo "pull-up".
                        
                    </p>
                   
                     <p>
                    <pre>


<font color="#00979c">int</font> <font color="#000000">pin_motor_1_1</font> <font color="#434f54">=</font><font color="#000000">3</font><font color="#000000">;</font>
<font color="#00979c">int</font> <font color="#000000">pin_motor_1_2</font> <font color="#434f54">=</font><font color="#000000">4</font><font color="#000000">;</font>

<font color="#00979c">int</font> <font color="#000000">pin_motor_2_1</font> <font color="#434f54">=</font><font color="#000000">5</font><font color="#000000">;</font>
<font color="#00979c">int</font> <font color="#000000">pin_motor_2_2</font> <font color="#434f54">=</font><font color="#000000">6</font><font color="#000000">;</font>

<font color="#00979c">int</font> <font color="#000000">boton_arriba</font><font color="#434f54">=</font><font color="#000000">7</font><font color="#000000">;</font>
<font color="#00979c">int</font> <font color="#000000">boton_abajo</font><font color="#434f54">=</font><font color="#000000">8</font><font color="#000000">;</font>

<font color="#5e6d03">#define</font> <font color="#000000">DER</font> <font color="#000000">1</font>
<font color="#5e6d03">#define</font> <font color="#000000">IZQ</font> <font color="#000000">0</font>

<font color="#00979c">void</font> <font color="#5e6d03">setup</font><font color="#000000">(</font><font color="#000000">)</font> <font color="#000000">{</font>

 &nbsp;<font color="#d35400">pinMode</font><font color="#000000">(</font><font color="#000000">pin_motor_1_1</font><font color="#434f54">,</font><font color="#00979c">OUTPUT</font><font color="#000000">)</font><font color="#000000">;</font>
 &nbsp;<font color="#d35400">pinMode</font><font color="#000000">(</font><font color="#000000">pin_motor_1_2</font><font color="#434f54">,</font><font color="#00979c">OUTPUT</font><font color="#000000">)</font><font color="#000000">;</font>
 &nbsp;<font color="#d35400">pinMode</font><font color="#000000">(</font><font color="#000000">pin_motor_2_1</font><font color="#434f54">,</font><font color="#00979c">OUTPUT</font><font color="#000000">)</font><font color="#000000">;</font>
 &nbsp;<font color="#d35400">pinMode</font><font color="#000000">(</font><font color="#000000">pin_motor_2_2</font><font color="#434f54">,</font><font color="#00979c">OUTPUT</font><font color="#000000">)</font><font color="#000000">;</font>
 

 &nbsp;<font color="#d35400">pinMode</font><font color="#000000">(</font><font color="#000000">boton_arriba</font><font color="#434f54">,</font><font color="#00979c">INPUT_PULLUP</font> <font color="#000000">)</font><font color="#000000">;</font>
 &nbsp;<font color="#d35400">pinMode</font><font color="#000000">(</font><font color="#000000">boton_abajo</font><font color="#434f54">,</font><font color="#00979c">INPUT_PULLUP</font> <font color="#000000">)</font><font color="#000000">;</font>
<font color="#000000">}</font>
<font color="#00979c">void</font> <font color="#000000">motores</font><font color="#000000">(</font><font color="#00979c">int</font> <font color="#000000">dir</font><font color="#000000">)</font>
<font color="#000000">{</font>
 &nbsp;<font color="#5e6d03">if</font><font color="#000000">(</font><font color="#000000">dir</font> <font color="#434f54">==</font><font color="#000000">DER</font><font color="#000000">)</font><font color="#000000">{</font>
 &nbsp;&nbsp;&nbsp;&nbsp;<font color="#d35400">digitalWrite</font><font color="#000000">(</font><font color="#000000">pin_motor_1_1</font><font color="#434f54">,</font><font color="#00979c">HIGH</font><font color="#000000">)</font><font color="#000000">;</font>
 &nbsp;&nbsp;&nbsp;&nbsp;<font color="#d35400">digitalWrite</font><font color="#000000">(</font><font color="#000000">pin_motor_1_2</font><font color="#434f54">,</font><font color="#00979c">LOW</font><font color="#000000">)</font><font color="#000000">;</font>
 &nbsp;&nbsp;&nbsp;&nbsp;<font color="#d35400">digitalWrite</font><font color="#000000">(</font><font color="#000000">pin_motor_2_1</font><font color="#434f54">,</font><font color="#00979c">HIGH</font><font color="#000000">)</font><font color="#000000">;</font>
 &nbsp;&nbsp;&nbsp;&nbsp;<font color="#d35400">digitalWrite</font><font color="#000000">(</font><font color="#000000">pin_motor_2_2</font><font color="#434f54">,</font><font color="#00979c">LOW</font><font color="#000000">)</font><font color="#000000">;</font>
 &nbsp;&nbsp;&nbsp;<font color="#000000">}</font>
 &nbsp;&nbsp;<font color="#5e6d03">if</font> <font color="#000000">(</font><font color="#000000">dir</font><font color="#434f54">==</font><font color="#000000">IZQ</font><font color="#000000">)</font><font color="#000000">{</font>
 &nbsp;&nbsp;&nbsp;&nbsp;<font color="#d35400">digitalWrite</font><font color="#000000">(</font><font color="#000000">pin_motor_1_1</font><font color="#434f54">,</font><font color="#00979c">LOW</font><font color="#000000">)</font><font color="#000000">;</font>
 &nbsp;&nbsp;&nbsp;&nbsp;<font color="#d35400">digitalWrite</font><font color="#000000">(</font><font color="#000000">pin_motor_1_2</font><font color="#434f54">,</font><font color="#00979c">HIGH</font><font color="#000000">)</font><font color="#000000">;</font>
 &nbsp;&nbsp;&nbsp;&nbsp;<font color="#d35400">digitalWrite</font><font color="#000000">(</font><font color="#000000">pin_motor_2_1</font><font color="#434f54">,</font><font color="#00979c">LOW</font><font color="#000000">)</font><font color="#000000">;</font>
 &nbsp;&nbsp;&nbsp;&nbsp;<font color="#d35400">digitalWrite</font><font color="#000000">(</font><font color="#000000">pin_motor_2_2</font><font color="#434f54">,</font><font color="#00979c">HIGH</font><font color="#000000">)</font><font color="#000000">;</font>
 &nbsp;&nbsp;<font color="#000000">}</font>
 &nbsp;&nbsp;
 &nbsp;&nbsp;&nbsp;
 &nbsp;&nbsp;&nbsp;
 &nbsp;
 <font color="#000000">}</font>
<font color="#00979c">void</font> <font color="#5e6d03">loop</font><font color="#000000">(</font><font color="#000000">)</font> <font color="#000000">{</font>

<font color="#00979c">int</font> <font color="#000000">estado_botones_arriba</font><font color="#434f54">=</font><font color="#d35400">digitalRead</font><font color="#000000">(</font><font color="#000000">boton_arriba</font><font color="#000000">)</font><font color="#000000">;</font>
<font color="#00979c">int</font> <font color="#000000">estado_botones_abajo</font><font color="#434f54">=</font><font color="#d35400">digitalRead</font><font color="#000000">(</font><font color="#000000">boton_abajo</font><font color="#000000">)</font><font color="#000000">;</font>
<font color="#5e6d03">if</font><font color="#000000">(</font><font color="#000000">estado_botones_arriba</font><font color="#434f54">==</font><font color="#000000">1</font><font color="#000000">)</font><font color="#000000">{</font>
 &nbsp;<font color="#000000">motores</font><font color="#000000">(</font><font color="#000000">DER</font><font color="#000000">)</font><font color="#000000">;</font>
<font color="#000000">}</font>
<font color="#5e6d03">if</font><font color="#000000">(</font><font color="#000000">estado_botones_abajo</font><font color="#434f54">==</font><font color="#000000">1</font><font color="#000000">)</font><font color="#000000">{</font>
 &nbsp;<font color="#000000">motores</font><font color="#000000">(</font><font color="#000000">IZQ</font><font color="#000000">)</font><font color="#000000">;</font>
<font color="#000000">}</font>

<font color="#000000">}</font>
</p>

</pre>

                
     <div class="">#col-xs-7
                <div class="mod7_abajo">
                    <div class="single-post">
                        <h3><a href="#">Prototipo Final</a></h3>
                       
                       

                        <p>Como se puede ver en las imagenes debajo, se muestra el prototipo. Se puede ver claramante el mecanismo de gato mecánico, el cual funciona al hacer girar en un sentido u otro provoca que, mediante la varilla roscada el mecanismo transforma ell movimiento circular del motor en un movimiento lineal. Al girar la varilla roscada y que se encuentre una tuerca fija en el extremo opuesto al motor en el mecanismo, provoca que la distancia entre la rosca y el motor varíe, permitiendo subir o bajar la plataforma.
                            
                            Aunque no se llego a hacerlo funcionar debido a que se han roto varias piezas al momento de montarlo y no daba el tiempo para imprimirlas nuevamente, se tiene una gran certeza de que en óptimas condiciones podría solucionar el problema planteado desde un principio.
                        </p>
                         <img src="img/prot_final1.jpg" weight="" height="">
                         <img src="img/prot_final_22.jpg" alt="" height="" >
                        
                        
                         
                        
                    </div>
                </div>        
            </div>    
                     
                </div>
            </div>        
    </div>                     
        </section>
        <footer class="footer">
            <div class="container">
                <div class="row">
                    <div class="col-md-12">
                        <div class="footer-bg">
                            <div class="row">
                                <div class="col-md-9">
                                    <div class="footer-menu">
                                        <ul>
                                            <li class="active"><a href="#">Home</a></li>
                                            
                                        </ul>
                                    </div>
                                </div>
                                <div class="col-md-3">
                                   
                                </div>
                            </div> .
                        </div>
                    </div>
                </div>
            </div>
        </footer>
    </div>
    <script src="js/jquery-3.1.1.min.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/owl.carousel.min.js"></script>
    <script src="js/active.js"></script>
</body>

</html>